SHARE
TWEET

Untitled

a guest May 22nd, 2019 71 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: pulp: django.request:ERROR: Internal Server Error: /pulp/api/v3/repositories/
  2. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: Traceback (most recent call last):
  3. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/django/db/backends/utils.py", line 84, in _execute
  4. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: return self.cursor.execute(sql, params)
  5. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: psycopg2.errors.NotNullViolation: null value in column "description" violates not-null constraint
  6. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: DETAIL:  Failing row contains (54d7e5f1-09d6-4317-b831-b9f7fe49e6fd, 2019-05-22 17:30:12.370471+00, 2019-05-22 17:30:12.370489+00, org_default_label-Pulp3_F
  7. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: The above exception was the direct cause of the following exception:
  8. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: Traceback (most recent call last):
  9. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/django/core/handlers/exception.py", line 34, in inner
  10. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: response = get_response(request)
  11. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/django/core/handlers/base.py", line 115, in _get_response
  12. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: response = self.process_exception_by_middleware(e, request)
  13. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/django/core/handlers/base.py", line 113, in _get_response
  14. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: response = wrapped_callback(request, *callback_args, **callback_kwargs)
  15. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/django/views/decorators/csrf.py", line 54, in wrapped_view
  16. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: return view_func(*args, **kwargs)
  17. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/rest_framework/viewsets.py", line 116, in view
  18. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: return self.dispatch(request, *args, **kwargs)
  19. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/rest_framework/views.py", line 495, in dispatch
  20. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: response = self.handle_exception(exc)
  21. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/rest_framework/views.py", line 455, in handle_exception
  22. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: self.raise_uncaught_exception(exc)
  23. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/rest_framework/views.py", line 492, in dispatch
  24. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: response = handler(request, *args, **kwargs)
  25. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/rest_framework/mixins.py", line 21, in create
  26. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: self.perform_create(serializer)
  27. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: File "/usr/local/lib/pulp/lib64/python3.6/site-packages/rest_framework/mixins.py", line 26, in perform_create
  28. May 22 17:30:12 centos7-pulp3-github.jjeffers.example.com gunicorn[5958]: serializer.save()
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top